Subject: Re: bug#13521: `sort-lines' on the empty region

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 10 May 2021 13:25:16 +0200

Eli Zaretskii <[email-masked]> writes:

> So I think this change will annoy more than help.

I agree -- I don't think we should change how `sort-lines' works here.
The current behaviour makes sense to me (and changing it sounds like it
might lead to people messing up their buffers), even if there are other
commands that do a DWIM-ish thing in this use case.

So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no